Bug 1308055 - rubygem-occi-api: FTBFS in rawhide
rubygem-occi-api: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-occi-api (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: František Dvořák
Fedora Extras Quality Assurance
:
Depends On: 1308057
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:22 EST by Fedora Release Engineering
Modified: 2016-07-02 11:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-occi-api-4.3.5-2.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-02 11:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (28.35 KB, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details
root.log (87.49 KB, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:22:04 EST
Your package rubygem-occi-api failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12866851

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:22:07 EST
Created attachment 1126225 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:22:08 EST
Created attachment 1126226 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:22:09 EST
Created attachment 1126227 [details]
state.log
Comment 4 František Dvořák 2016-02-14 08:12:05 EST
Not sure, what's wrong, maybe version of rspec? Let's wait for rubygem-core first.
Comment 5 Jan Kurik 2016-02-24 10:09:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-06-19 17:27:03 EDT
valtri's rubygem-occi-api-4.3.5-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773970
Comment 7 Fedora Update System 2016-06-19 17:59:38 EDT
rubygem-occi-api-4.3.5-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e407fce06d
Comment 8 Fedora Update System 2016-06-20 16:54:28 EDT
rubygem-occi-api-4.3.5-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e407fce06d
Comment 9 Fedora Update System 2016-07-02 11:29:13 EDT
rubygem-occi-api-4.3.5-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.